/*--flexisel--*/
.flex-slider{	
	background:#222227;
	padding: 70px 0 165px 0;
}
.opportunity{
	background:#28282e;
	margin:0px 20px;
	padding:80px 0;
	position:relative;
}
#flexiselDemo1,#flexiselDemo2 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0px auto;
	width: 90%;
}
.nbs-flexisel-item {
	float: left;
	margin:0;
	padding: 0px;
	position: relative;
}

.espaciadoli{
	padding: 0 4px;
}

/*---- Nav ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:40px;
	height:40px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left:0%;
	top:35% !important;
	background:url(../images/left-arrow.png) no-repeat;
	border-radius: 50%;
    background-size: cover;
    border: 2px solid #bbb;
}
.nbs-flexisel-nav-right {
	right:0%;
	top:35% !important;
	background:url(../images/right-arrow.png) no-repeat;
	border-radius: 50%;
    background-size: cover;
    border: 2px solid #bbb;
}
@media (max-width:840px){
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 25px;
    height: 25px;
}
.w3l-top-menu-4 header {
    margin-bottom: 0px !important;
}
.w3l-top-menu-4 h3 {
	margin-left: 1.5em !important;
}
}
/*--//flexisel--*/